Page MenuHomePhabricator

Page History: Add unit tests to PageHistoryDataExtractors and PageHistoryBuilder
Closed, ResolvedPublic8 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2016, 4:06 PM
JAllemandou triaged this task as Normal priority.Aug 11 2016, 4:06 PM
JAllemandou moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria added a subscriber: Nuria.Aug 11 2016, 4:15 PM

Some tests will be units, others -due to nature of code- will only be integration tests.

We need to create some fixtures with fake data to test input/outputs.

Nuria set the point value for this task to 8.Aug 11 2016, 4:16 PM
mforns claimed this task.Aug 16 2016, 6:55 PM
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Aug 19 2016, 11:23 AM
Nuria closed this task as Resolved.Aug 22 2016, 3:33 PM